.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.arc-decoration {
    border: 1px dashed rgba(0, 62, 199, 0.3);
    border-bottom: none;
    border-left: none;
    border-top-right-radius: 100%;
}

.split-hero-container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

@media (min-width: 768px) {
    .split-hero-container {
        flex-direction: row;
    }
}